Subject: Re: gnuwin32 cygwish out of memory
From: [email-masked] (Mumit Khan)

17 Mar 1998 06:37:15 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Robert Karban <[email-masked]>
Cc: [email-masked]

On Mon, 16 Mar 1998, Robert Karban wrote:

> Hello,
> 
> I read your mail on the GNUWIN32 mail archive
> concerning tcl/tk out of memory problem.
> 
> I've the same problem. Have you already found a solution
> to that?
> 

The solution is simple -- rebuild tcl/tk etc with my the new
linker that will be distributed with egcs sometime next week.

I'll try to find the time to build the new tcl/tk and upload
those as well.

Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".